
#stacks_in_918_page31 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_919_page31 {
	line-height: 1.500000em;
}
#stacks_in_2805_page31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2805_page31 .jwresp_col{overflow:hidden;margin:0;width:45%; float:left;}#stacks_in_2805_page31 #jwresp_col2_stacks_in_2805_page31{ float:right; width:45%}@media screen and (max-width:500px){#stacks_in_2805_page31 #jwresp_col1_stacks_in_2805_page31,#stacks_in_2805_page31 #jwresp_col2_stacks_in_2805_page31{width:100%;float:none;display:block}#stacks_in_2805_page31 #jwresp_col1_stacks_in_2805_page31{margin-bottom:15px}}

#stacks_in_2805_page31 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_506_page31 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_507_page31 {
	line-height: 1.500000em;
}
